.course-summary .lp-course-curriculum .course-section__items.grouped-lessons.grid-container {
    display: block !important;
    max-height: 1200px;
    overflow: hidden;
    opacity: 1;
    transition:
        max-height 0.8s ease,
        opacity 0.6s ease,
        padding 0.6s ease;
    height: auto !important;
}

.course-summary .lp-course-curriculum .course-section.lp-collapse
.course-section__items.grouped-lessons.grid-container {
    max-height: 0;
    opacity: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    display: block !important;
}

/* two-column grid for grouped lessons */
#learn-press-course-tabs ul.section-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 6rem;          /* row / column gap */
    margin-block-start: 1.5rem;
}
/* group heading */
#learn-press-course-tabs ul.section-content .group-heading {
    margin: 0 0 1rem;
    font-size: 1.375rem;
    font-weight: 600;
    border-bottom: 1px solid var(--lp-border, #2f466e);
}
/* remove bullets on inner list */
#learn-press-course-tabs ul.section-content .group-list {
    list-style: none;
    padding: 0;
}
#learn-press-course-tabs .course-section:not(.lp-collapse) .grouped-lessons{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 6rem;          /* row / column gap */
    margin-block-start: 1.5rem;
}
#learn-press-course-tabs .course-section {
    border: none !important;
}
#learn-press-course-tabs .course-section-header{
    background: transparent !important;
    border-bottom: 1px solid white !important;
    padding-left: 0 !important;
}
#learn-press-course-tabs .course-section__title{
    font-family: "surannaregular", sans-serif;
    font-size: 28px;
    font-size: 1.75rem !important;
    font-weight: normal !important;

}
#learn-press-course-tabs .section-toggle{
    order: 3 !important;
}
#learn-press-course-tabs .course-item__info,
#learn-press-course-tabs .section-count-items,
#learn-press-course-tabs .course-curriculum-info,
#learn-press-course-tabs .wrapper-course-nav-tabs{
    display: none !important;
}
#learn-press-course-tabs .course-item-title,
#learn-press-course-tabs .group-heading{
    opacity: 0.7 !important;
}
#learn-press-course-tabs .course-item-title:hover{
    opacity: 1 !important;
    color: white !important;
}
#learn-press-course-tabs .group-heading{
    border-bottom: 1px solid white;
    padding-bottom: 20px;
    font-size: 1.4375rem !important;
}

#learn-press-course-tabs .course-item {
    border-top: none !important;
    border-bottom: none !important;
    padding-left: 0 !important;
}
#learn-press-course-tabs .group-list{
    padding-top: 0 !important;
}

.course-item-lp_lesson .course-section__title,
.course-item-lp_lesson .course-item-title,
.course-item-lp_lesson .group-heading,
.course-item-lp_lesson .section-toggle > *{
    color: #082047 !important;
}
.course-item-lp_lesson .group-heading{
    padding-left: 20px;
    font-size: 1.125rem !important;
    padding-top: 20px !important;
}
.course-item-lp_lesson .section-toggle{
    order: 3 !important;
}
.course-item-lp_lesson .course-item__info{
    display: none !important;
}
.course-item-lp_lesson .course-section__title{
    font-family: "surannaregular", sans-serif;
    font-size: 28px;
    font-size: 1.5rem !important;
    font-weight: normal !important;
    padding-left: 20px;
}
.course-item-lp_lesson .course-section-header{
    background: transparent !important;
    border-bottom: 1px solid #082047 !important;
    padding-left: 0 !important;
    border-top: none !important;
}
.course-item-lp_lesson .course-section{
    border: none !important;
}

.course-item-lp_lesson .current,
.course-item-lp_lesson .course-item:hover {
background: #eaeaea !important;   
}
.course-item-lp_lesson .lp-icon-search{
    justify-self: end !important;
}
.course-item-lp_lesson .completed-section{
    display: flex !important;
    flex-direction: column !important;
}
.course-item-lp_lesson .lp-button.completed{
    width: 200px !important; 
    border: #71cc00 !important;
}

#popup-course .course-section{
    margin-bottom: 0 !important;
}
.course-item-lp_lesson .course-item-title{
    font-size: 14px !important;
    padding-left: 20px !important;
}

.learnpress-profile .cover-image,
.learnpress-profile .main-banner,
.learn-press-tabs__item.avatar,
.learn-press-tabs__item.change-password,
.learn-press-tabs__item.privacy{
    display: none !important;
}

.single-lp_course .lp-icon-angle-up::before,
.single-lp_course .lp-icon-angle-down::before{
    color: #00beff !important;
    font-size: 2rem !important;
    font-weight: 100;
}
.single-lp_course .course-item-title{
    padding-left: 0 !important;
}
.single-lp_course .course-info-left h1{
    font-weight: 500 !important;
}
.single-lp_course .lp-course-buttons a{
    width: 100% !important;
    margin-bottom: 30px !important;
}

.course-summary .search-course button[name="submit"]{
    width: 57px !important;
}
.course-summary .search-course .lp-icon-search{
    font-weight: bold !important;
    color: #082047 !important;
}
.course-summary input{
    margin-bottom: 0 !important;
    font-size: 14px !important;
    
}
.course-summary input::placeholder{
    font-style: italic !important;
}
.course-item-ico.passed::before,
.course-item-ico.in-progress::before{
    font-weight: bold !important;
}

#profile-content-simulators,
#profile-content-additional-resources,
#profile-content-3-keys{
    max-width: 930px !important;
    margin: 0 auto !important;
}

#profile-content-settings .form-field{
    width: 100% !important;
}
.learn-press-tabs__tab.active.subscription,
.learn-press-tabs__item.active.basic-information{
    background: white !important;
}
.learn-press-tabs__tab.active.subscription::before,
.learn-press-tabs__item.active.basic-information::before,
.learn-press-tabs__tab:hover::before{
    background-color: #71cc00 !important;
    top: 0 !important;
    position: absolute !important;
    left: 0 !important;
    width: 100% !important;
    height: 4px !important;
    content: '' !important;
}
#profile-content-settings .learn-press-tabs{
    border: none !important;
}
.learn-press-tabs__item.basic-information{
    height: 52px !important;
}
.learn-press-tabs__tab.subscription{
    height: 50px !important;
}
.learn-press-tabs__tab.subscription,
.learn-press-tabs__item.basic-information{
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    background: #f1f2f8;
    
}
.learn-press-tabs__tab.subscription a,
.learn-press-tabs__item.basic-information a{
    padding: 0 !important;
    font-family: "source_sans_proregular", sans-serif !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    letter-spacing: 0.15em !important;
    font-size: 16px !important;
    color: #082047 !important;
}
.learnpress #learn-press-profile #profile-content-settings .learn-press-tabs .learn-press-tabs__nav li.learn-press-tabs__tab label a {
    color: #082047 !important;
}

#learn-press-content-item .course-item-title.lesson-title{
    color: white !important;
    font-size: 30px !important;
    font-weight: 400 !important;
}

.learn-press-tabs__nav{
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    gap: 0 !important;
}
.form-field label{
    font-size: 16px !important;
    font-style: unset !important;
    font-weight: 300 !important;
}
#pmpro_account-membership{
    padding-bottom: 35px !important;
    margin-bottom: 35px !important;
    border-bottom: 1px solid white !important;
}
#pmpro_change_password{
    display: unset !important
}
.pmpro_card{
    background: transparent !important; 
    border: none !important;
}
.pmpro_form_field-password-toggle{
    display: flex !important;
    justify-content: space-between !important;
}
.pmpro_form_field-password-toggle > *{
    width: 49% !important;
}
.pmpro_btn-password-toggle:hover::before{
    display: none !important;
}
.pmpro_icon-eye svg{
    stroke: white !important;
}
.pmpro_btn-password-toggle{
    display: flex !important;
    justify-content: flex-end !important;
}
.pmpro_card,
.pmpro_form_input {
    border-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    box-shadow: 0 !important;
}
fieldset .pmpro_card {
    margin-bottom: 50px !important;
}
.pmpro_form_field-password-toggle-state {
    display: none !important;
}
.step-1 .pmpro_form_field-password {
    margin-bottom: 20px;
}
.step-1 .pmpro_card_actions {
    padding-left: 0 !important;
}
.step-3 .pmpro_card_content {
    padding: 0 !important;
}
#change-password input, 
#change-password button{
    border-radius: 0 !important
}
#change-password input:focus{
    outline: none;
    box-shadow: none;
    border: none; /* optional, only if you want to remove the border entirely */
}
#change-password h2{
    font-weight: 300 !important;
}
#change-password #pmpro_form_hint{
    color: white !important;
    opacity: 1 !important;
}
#change-password .pmpro_btn-submit,
#change-password .pmpro_btn-cancel{
    background: transparent !important;
    color: white !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    padding: 10px 20px !important;
    border: 1px solid white !important;

    letter-spacing: 0.15em !important;
    font-family: "source_sans_proregular", sans-serif !important;
    padding: 0 20px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    height: 52px !important;
}
#change-password .pmpro_btn-submit:hover,
#change-password .pmpro_btn-cancel:hover{
    background: white !important;
    color: #082047 !important;
}
.parent-profile .cky-btn-revisit-wrapper,
.learnpress-profile .cky-btn-revisit-wrapper{
    display: none !important;
}

.StripeElement{
    height: 52px !important;
    margin-bottom: 20px !important
}
#step-2-next,
#step-1-next{
    margin-bottom: 40px !important;
}

.page-template-templatescore-membership-page-php #pmpro_account-profile{
    padding-bottom: 35px !important;
    margin-bottom: 35px !important;
    border-bottom: 1px solid white !important;
}
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber, 
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry, 
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV, 
.pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber, 
.pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry, 
.pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV {
    border-radius: 0 !important;
}
.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber {
    margin-bottom: 0 !important;
}
#pmpro_tos_fields {
    margin-top: 0 !important;
}
#pmpro_submit_span {
    width: 100% !important;
}
body.pmpro-checkout .pmpro_form fieldset .pmpro_asterisk {
    display: inline-block !important;
}
#pmpro_confirmation-4 {
    display: block !important;
}
.pmpro_btn-print {
    padding: 14px 20px !important;
    text-decoration: none !important;
    margin-bottom: 20px !important;
}
section#pmpro_order_list,
section#pmpro_order_single {
    display: block;
}
.pmpro-invoice .pmpro_tag-success,
.pmpro_card_title .pmpro_tag-success {
    background-color: #71cc00 !important;
    border: 0 !important;
}
.pmpro-confirmation #pmpro_confirmation-4 {
    margin-bottom: 30px;
}
.pmpro-invoice .pmpro_table_orders,
.pmpro-confirmation .pmpro .pmpro_table {
    border: 1px solid white;
}
.pmpro-invoice .pmpro .pmpro_table,
.pmpro-invoice .pmpro .pmpro_table thead th,
.pmpro-invoice .pmpro .pmpro_table thead td,
.pmpro-invoice .pmpro .pmpro_table tbody td,
.pmpro-invoice .pmpro .pmpro_table tbody th,
.pmpro-invoice .pmpro .pmpro_table tfoot td,
.pmpro-invoice .pmpro .pmpro_table tfoot th,
.pmpro-confirmation .pmpro .pmpro_table,
.pmpro-confirmation .pmpro .pmpro_table thead th,
.pmpro-confirmation .pmpro .pmpro_table thead td,
.pmpro-confirmation .pmpro .pmpro_table tbody td,
.pmpro-confirmation .pmpro .pmpro_table tbody th,
.pmpro-confirmation .pmpro .pmpro_table tfoot td,
.pmpro-confirmation .pmpro .pmpro_table tfoot th {
    background-color: transparent;
}
.pmpro-confirmation .pmpro_card_actions,
.pmpro-confirmation .pmpro_card_title {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.pmpro-confirmation .pmpro_actions_nav:not(#pmpro_login .pmpro_actions_nav) {
    gap: 20px;
}
.course-summary-sidebar .course-items-completed-progress-bar + .course-progress {
    display: none !important;
}
.course-summary .lp-course-curriculum .course-section__items.grouped-lessons.grid-container {
    max-height: 5000px;
}